body {
	margin: 0;
	font-family: sans-serif;
	background-color: rgb(250, 250, 250);
	color: rgb(34, 34, 34);
}

.content-container {
	max-width: 1500px;
	padding: 50px;
	margin: auto;
}

header {
	color: #333;
	text-align: left;
}

.header-content {
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
}

.header-left {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-right: 20px;
	margin-bottom: 20px;
}

img {
	border-radius: 50%;
	width: 250px;
	height: 250px;
	object-fit: cover;
}

p {
	margin: 0;
	padding-top: 10px;
}

.header-right {
	flex-grow: 1;
}

h1 {
	margin: 0;
}

p {
	margin: 0;
	padding-top: 10px;
	line-height: 1.5;
}

.video-container {
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	margin: 0 auto;
}

video {
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.content-container {
		padding: 0;
	}

	header {
		padding: 20px;
	}

	.header-left {
		order: 1;
		margin-right: 0;
	}

	.header-right {
		order: 2;
	}

	.header-content {
		flex-wrap: wrap;
		justify-content: center;
	}

	.header-left,
	.header-right {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}

	.video-container {
		padding: 20px 0;
	}
}
